.accordion .accordion-item{
  border-left: none;
  border-right: none;
  border-radius: 0;
  border-color: $grey-border-light;
  background-color: transparent;

  &:first-child{
    border-top: none;
  }
  
  &:last-child{
    border-bottom: none;
  }

  &.accordion-item-category{
    padding: 25px 30px;
    background-color: white;
    border: none;
    border-radius: 20px;
    box-shadow: 0 0 40px rgba(20, 161, 184, 0.16);
  }

  .accordion-item:last-child{
    .accordion-body, .accordion-header{
      padding-bottom: 0;
    }
  }

  .accordion-item:first-child{
    .accordion-header{
      padding-bottom: 15px;
    }
  }
}

.accordion-header{
  font-size: 1rem;
  line-height: 1.2;
  padding: 15px 0;
}

.accordion-header-big{
  padding: 0;

  .accordion-button{
    font-size: remCalc(30);

    @include media-breakpoint-down(sm){
      font-size: remCalc(24);
    }

    font-weight: 900;
    display: flex;
    justify-content: space-between;

    &::after{
      content: '+';
      font-weight: 900;
      font-size: remCalc(30);
      background-image: none;
      width: 29px;
      height: 29px;
      border: 1px solid $green-text;
      line-height: 26px;
      border-radius: 50%;
      color: white;
      background-color: $green-text;
      text-align: center;
    }

    &:not(.collapsed){
      color: $text-black;

      &:after{
        content: '-';
        transform: none;
        color: $green-text;
        background-color: white;
      }
    }
  }

  + .accordion-collapse{
    margin-top: 10px;
  }
}

.accordion-button{
  color: $text-black;
  font-weight: 700;
  display: inline-flex;
  align-items: center;
  border: none;
  width: auto;
  padding: 0;
  cursor: pointer;
  background-color: transparent;

  &::after{
    @extend .icon-arrow-down-dark;
    display: inline-block;
    margin: 0 0 0 10px;
  }

  &:not(.collapsed){
    background-color: transparent;
    box-shadow: none;
    color: $green-main;

    &::after{
      @extend .icon-arrow-down-green;
    }
  }

  &:hover, &:active{
    color: $green-hover;
  }
}

.accordion-body{
  padding: 0 0 1rem;
}